prefix=/opt/kde
exec_prefix=/opt/kde
libdir=/opt/kde/lib
includedir=/opt/kde/include

Name: Phonon
Description: Phonon library needed to build applications
Version: 4.3.0
Requires: QtCore QtGui QtDBus
Libs: -L${libdir} -lphonon
Cflags: -I${includedir}
